GNUTurk T_ID Parameter SQL Injection Vulnerability

Bugtraq ID: 20069
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 16 2006 12:00AM
Updated: Sep 19 2006 04:06PM
Credit: p2y is credited with the discovery of this vulnerability.
Vulnerable: GNUTURK GNUTURK 2G
GNUTURK GNUTURK 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus